For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create Contact

Create Contact

POST /api/v1/contacts

Create a new contact.

Request Body

Name
Type
Description

name

string (required)

Full name of the contact

email

string

Email address for this person

title

string

Professional title of this contact

organization

string

Agency or Company that the contact is employed with

contact_type

string

Category or type of the contact

unique_id

string

A unique identifier for this person. (Employee ID, DOB, etc...)

description

string

Notes about this contact.

address

string

Street address of contact

city

string

City or town of contact

state

string

State or Province

province

string

Alternative field for "state" value.

country

string

Country of contact

postal_code

string

Postal code related to contact address

office_number

string

Office phone number of contact

mobile_number

string

Mobile phone number of contact

Response

Returns the new contact's uuid, which is used to retrieve, update, or delete it.

Last updated

Was this helpful?